Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

linguaggio postscript

Hai problemi con i file Zip, vuoi formattare l'HD, non sai come funziona FireFox? O magari ti serve proprio quel programmino di cui non ricordi il nome! Ecco il forum dove poter risolvere i tuoi problemi.

Moderatori: Dylan666, hydra, gahan

linguaggio postscript

Postdi morfeo68 » 09/06/05 17:48

ho utilizzato publisher fino a poco tempo fà.e all'improvviso mi appare una strana scritta

"impossibile stampare la pubblicazione.per la stampa in quadricromia di separazioni o di compositi è necessario utilizzare un dispositivo di stampa impostato per l'output nel linguaggio postscript livello 2 o versione sucessiva "

non so da che parte farmi,ho reinstallato i driver della stampante ,ma non è contato nulla,ho fatto la stessa cosa con office ma non è contato neppure quello :cry:

non so più che pesci pigliare :( [/img]
morfeo68
Utente Junior
 
Post: 11
Iscritto il: 02/04/05 17:20

Sponsor
 

Postdi Dylan666 » 11/06/05 16:38

Avatar utente
Dylan666
Moderatore
 
Post: 38040
Iscritto il: 18/11/03 16:46


Torna a Software Windows


Topic correlati a "linguaggio postscript":


Chi c’è in linea

Visitano il forum: Nessuno e 15 ospiti